MINIDUMP_UNLOADED_MODULE_LIST Struct Reference

Information about all modules recorded as unloaded when the snapshot was taken. More...

`#include "dbghelp.h"`

## Public Attributes

uint32_t | SizeOfHeader
| The size of the header information for the stream, in bytes. This value is `sizeof(MINIDUMP_UNLOADED_MODULE_LIST)`.
uint32_t | SizeOfEntry
| The size of a descriptor in the stream, in bytes. This value is `sizeof(MINIDUMP_UNLOADED_MODULE)`.
uint32_t | NumberOfEntries
| The number of entries in the stream.

## Detailed Description

Information about all modules recorded as unloaded when the snapshot was taken.

A list of MINIDUMP_UNLOADED_MODULE structures will immediately follow in the stream.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h